#lang-container ul {
    padding: 0;
}

#lang-container .links li {
    list-style: none;
}

#lang-container li a:hover, #lang-container li a:hover {
    color: #faa819;
    font-size: 40px;
}

#lang-container li a {
    color: #636876;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
    transition: 0.5s ease;
    backface-visibility: hidden;
    line-height: 75px;
}

#lang-container li a:hover:before {
    margin-right: 21px;
}

#lang-container li a:hover:after, #lang-container li a:hover:before {
    content: '';
    width: 39px;
    height: 7px;
    display: inline-block;
    background: transparent url(../images/blue-dashed-border.png);
    vertical-align: middle;
}

#lang-container li a:hover:after {
    margin-left: 21px;
}

#lang-container li a:hover:after, #lang-container li a:hover:before {
    content: '';
    width: 39px;
    height: 7px;
    display: inline-block;
    background: transparent url(../images/blue-dashed-border.png);
    vertical-align: middle;
}

.block-rs-bann {
    padding: inherit;
}

body {
    overflow-x: hidden;
}

#artistes-filter input[type=radio] {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: 0;
}

#days-checkboxes label {
    position: relative;
}

#message-success {
    text-align: center;
    padding-bottom: 20px !important;
}

#main-container .pager {
    display: none;
}

#content-gnaoua-live-cards {
    width: 100%;
}

.content-detail-live h4 {
    width: 80%;
}

#liveeactus-container {
    overflow: hidden;
}

#listing-programme .event-hour {
    font-size: 16.9px;
}

.page-timeline #secondary-menu {
    position: fixed;
    bottom: 0;
    margin: 0 auto;
    width: 97.5%;
    max-width: 1700px;
    z-index: 101;
}

.residence-description p {
    font-size: 14px !important;
    font-weight: 300;
}

.partners-slider-container h5 {
    text-transform: capitalize;
}

#in-pictures .row .col-md-6, #in-pictures .row .col-md-4 {
    margin-bottom: 40px !important;
}

#in-pictures .row {
    margin-bottom: 0 !important;
}

#listing-programme .detail-programe a.lien-artiste {
    color: #fff !important;
    font-weight: bold;
}

#listing-programme .day-programme span {
    text-transform: capitalize;
}

#edit-actions {
    width: 100%;
    text-align: center;
}

#lang-main-container{
    position: fixed;
    width: 100%;
}

#lang-container li a.active{
    color: #faa819;
    font-size: 40px;
}
.programe h3{
    display: none;
}
.title1{
    display: block !important;
}

.section-menu-lang {
    position: relative;
    display: inline;
}
#main-header #meu-btn {
    display: inline-block;
    width: 27px;
    height: 27px;
    background: transparent url(../images/icon-menu.png) no-repeat center center;
    border: none;
    margin-left: 25px;
    vertical-align: middle;
    cursor: pointer;
    outline: none;
}

.pop-menu-lang {
    position: absolute;
    width: 130px;
    top: 63px;
    background: #383682;
    opacity: 0.98;
    overflow: hidden;
    right: -48px;
    text-align: center;
    margin: 0 auto;
    /* padding-top: 100px; */
    display: none;
}
#main-nav ul {
    padding: 25px 0 0;
    display: inline-block;
}
.pop-menu-lang ul li {
    list-style-type: none;
}
[dir="rtl"] #main-nav .pop-menu-lang ul li a {
    opacity: 0.9;
    font-weight: bold !important;
    color: rgb(255, 255, 255) !important;
    /*font-size: 9px !important;*/
    font-size: 14px !important;
}
.pop-menu-lang ul li a.active {
    color: #dc9538 !important;
    font-size: 16px !important;
    opacity: 1;
}